[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Error when trying to install LilyPond under kubuntu

From: Damian leGassick
Subject: Re: Error when trying to install LilyPond under kubuntu
Date: Tue, 20 May 2008 10:53:35 +0100

surely those same copy-pasters will simply paste

sh lilypond-*.*.*

and get an error

it's always best to give an example like:

"at the command line type sh according to your version and platform (e.g. for Version 2.11.14 type sh"

it isn't always obvious, even for experienced users


On 20 May 2008, at 10:44, Valentin Villenave wrote:

2008/5/19 Silvan <address@hidden>:

I tried to install LilyPond using the command "sh lilypond-".

2008/5/20 Mats Bengtsson <address@hidden>:
You have to replace the X.Y.Z with the actual version number of the file you

Maybe we'd better change the instructions into "sh
lilypond-*.*.*", in case users want to blindly
(we must keep in mind that some Linux users are not familiar with the
command-line, and copy/pasting is about all they can do)


lilypond-user mailing list

reply via email to

[Prev in Thread] Current Thread [Next in Thread]